package com.education.model.dto;

public class HomeworkInfoReqDto {

    private Integer subjectId;
    private Integer gradeInfoId;

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public Integer getGradeInfoId() {
        return gradeInfoId;
    }

    public void setGradeInfoId(Integer gradeInfoId) {
        this.gradeInfoId = gradeInfoId;
    }
}
